Bug 215156 - [PORT UPDATE] devel/py-os-brick, add nfs
Summary: [PORT UPDATE] devel/py-os-brick, add nfs
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Roman Bogorodskiy
URL:
Keywords:
Depends on:
Blocks: 215151
  Show dependency treegraph
 
Reported: 2016-12-08 13:41 UTC by Alexander Nusov
Modified: 2016-12-11 06:29 UTC (History)
1 user (show)

See Also:


Attachments
devel/py-os-brick (4.88 KB, patch)
2016-12-08 13:41 UTC, Alexander Nusov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Nusov 2016-12-08 13:41:54 UTC
Created attachment 177802 [details]
devel/py-os-brick

Please note that this is a development version.
Only initial NFS support was added.

Enable NFS client in rc.conf
# sysrc nfs_client_enable="YES"
Comment 1 Roman Bogorodskiy freebsd_committer 2016-12-10 16:21:16 UTC
I guess it doesn't depend on the nova PR but blocks it?
Comment 2 Alexander Nusov 2016-12-10 16:31:53 UTC
(In reply to Roman Bogorodskiy from comment #1)
Sure
Comment 3 commit-hook freebsd_committer 2016-12-11 06:28:40 UTC
A commit references this bug:

Author: novel
Date: Sun Dec 11 06:27:53 UTC 2016
New revision: 428334
URL: https://svnweb.freebsd.org/changeset/ports/428334

Log:
  devel/py-os-brick: add NFS support

   - Add initial NFS support through third party patches
   - Bump PORTREVISION

  PR:		215156
  Submitted by:	maintainer

Changes:
  head/devel/py-os-brick/Makefile
  head/devel/py-os-brick/files/
  head/devel/py-os-brick/files/01-os-type.patch
  head/devel/py-os-brick/files/02-nfs.patch
  head/devel/py-os-brick/pkg-message
Comment 4 Roman Bogorodskiy freebsd_committer 2016-12-11 06:29:21 UTC
Committed, thanks!